Adobe Flash Vulnerabilities

Adobe recently acknowledged finding a new critical security vulnerability affecting some of their products. This latest zero-day bug is scheduled to be patched in two weeks, and is being circulated via an infected PDF file targeting job seekers. The Adobe bug can affect machines running on virtually all platforms, including Mac operating systems.

Adobe issued a security warning naming the Flash Player, Adobe Reader and Adobe Acrobat products as being impacted by this latest bug. Adobe plans to patch this bug the weeks of November 9 and 15, 2010.

As with all security updates issued from Adobe, we advise you to go directly to the Adobe.com web site in order to pull down any Adobe product updates.

Latest Net News Net News Archive

Privacy Policy    Copyright Policy

c4.net Internet Services
721 Main Street, Harwich, MA 02645 USA
+1 (508) 430-1776